Subject: Re: [PATCH 1/2] gitk: refresh the colour scheme

From: Paul Mackerras <[email-masked]>
Date: Sun, 3 Mar 2019 10:02:28 +1100

On Tue, Feb 26, 2019 at 12:05:34PM +0100, Andrej Shadura wrote:
> The colours gitk is currently using are from the basic 16 colour
> palette, and are a bit too intensive to be comfortable or pleasant
> to work with.
> 
> Adjust the main colours (commit nodes, remotes, tags and one branch
> colour) to be slightly softer.
> 
> Signed-off-by: Andrej Shadura <[email-masked]>

Thanks for the patch, but I disagree.  I do like the change you made
to the tag colours, but the blue you have for the commit node circles
is pretty blah.  That needs a more definite colour.

Also, the "too intensive to be comfortable or pleasant" in the commit
message reflect a personal preference, and the way it is put seems to
me to be too intensive to be comfortable or pleasant.

Paul.